/*     467705 : 타이틀 텍스트      */
.title__467705__ {font-size:0}
.title__467705__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__467705__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__467705__.style_top p {padding-top:10px}
.title__467705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__467705__.style_right p {padding-right:14px}
.title__467705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__467705__.style_bottom p {padding-bottom:12px}
.title__467705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__467705__.style_left p {padding-left:14px}
.title__467705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__467705__.style_circle1 p {padding-left:18px}
.title__467705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__467705__.style_circle2 p {padding-left:18px}
.title__467705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__467705__ p {font-size:32px}
	.title__467705__.style_top p:before {width:32px}
	.title__467705__.style_right p:before {height:32px}
	.title__467705__.style_bottom p:before {width:32px}
	.title__467705__.style_left p:before {height:32px}
}

/*     467725 : 공백      */
.solid_line__467725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__467725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__467725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__467725__ {height:20px}
}

/*     467735 : HTML 편집기      */
.html__467735__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; color:#000;}

.html__467735__ .wrap {margin: 0 0 20px 0;}
.html__467735__ .wrap .subj {display:block; font-weight:bold; font-size:16px; background:#f9f9f9; padding: 10px; text-align:center;  border-radius:4px; margin:0 0 10px 0;}
.html__467735__ .wrap .subj .num {color:#b1b1b1;}
.html__467735__ .wrap .conts {display:block; font-family: 'Noto Sans KR', sans-seif; word-break:keep-all; font-size:16px;}

@media (min-width:1024px) {
.html__467735__ .wrap {display:flex; align-items:center; margin: 0 0 20px 0;}
.html__467735__ .wrap .subj {  font-size:18px; padding: 14px; margin:0 45px 0 0;  width:250px; flex-shrink:0; margin:0 30px 0 0;}
.html__467735__ .wrap .conts {font-size:18px;}
}

/*     468145 : 공백      */
.solid_line__468145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__468145__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468145__ {height:20px}
}

/*     468125 : 이미지      */
.img__468125__ {max-width:100%}
.img__468125__ * {box-sizing:border-box}
.img__468125__ a {display:block;vertical-align:top}
.img__468125__ img {width:px;vertical-align:top}

/*     468225 : 공백      */
.solid_line__468225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__468225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468225__ {height:30px}
}

/*     468205 : 타이틀 텍스트      */
.title__468205__ {font-size:0}
.title__468205__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__468205__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__468205__.style_top p {padding-top:10px}
.title__468205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__468205__.style_right p {padding-right:14px}
.title__468205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__468205__.style_bottom p {padding-bottom:12px}
.title__468205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__468205__.style_left p {padding-left:14px}
.title__468205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__468205__.style_circle1 p {padding-left:18px}
.title__468205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__468205__.style_circle2 p {padding-left:18px}
.title__468205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__468205__ p {font-size:32px}
	.title__468205__.style_top p:before {width:32px}
	.title__468205__.style_right p:before {height:32px}
	.title__468205__.style_bottom p:before {width:32px}
	.title__468205__.style_left p:before {height:32px}
}

/*     468215 : 공백      */
.solid_line__468215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__468215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468215__ {height:20px}
}

/*     468235 : 타이틀 텍스트      */
.title__468235__ {font-size:0}
.title__468235__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	background:#f9f9f9; padding: 10px; text-align:center;
}
.title__468235__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__468235__.style_top p {padding-top:10px}
.title__468235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__468235__.style_right p {padding-right:14px}
.title__468235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__468235__.style_bottom p {padding-bottom:12px}
.title__468235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__468235__.style_left p {padding-left:14px}
.title__468235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__468235__.style_circle1 p {padding-left:18px}
.title__468235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__468235__.style_circle2 p {padding-left:18px}
.title__468235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__468235__ p {font-size:22px; padding:10px 18px; display:block; text-align:left;}
	.title__468235__.style_top p:before {width:22px}
	.title__468235__.style_right p:before {height:22px}
	.title__468235__.style_bottom p:before {width:22px}
	.title__468235__.style_left p:before {height:22px}
}

/*     468735 : 공백      */
.solid_line__468735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__468735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__468735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__468735__ {height:20px}
}

/*     468245 : 번호형 리스트      */
.text_list__468245__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__468245__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__468245__ ul li:first-child {margin-top:0}
.text_list__468245__ ul li span {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;padding-right:10px;font-weight:normal;color:#e66d1e;vertical-align:top;
}

.text_list__468245__ ul li b {margin: 0 10px 0 0;}

.text_list__468245__ ul li .dec {font-family: 'Noto Sans KR', sans-seif; color:#000; font-size:0.85em; display:block; margin: 5px 0 0 0;}

.text_list__468245__ ul li p {font-family:'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__468245__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__468245__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__468245__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__468245__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__468245__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__468245__.s_size_300 i {border-width:2px}
.text_list__468245__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__468245__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__468245__ ul li {font-size:18px}
}

/*     501375 : 타이틀 텍스트      */
.title__501375__ {font-size:0}
.title__501375__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	background:#f9f9f9; padding: 10px; text-align:center;
}
.title__501375__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__501375__.style_top p {padding-top:10px}
.title__501375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__501375__.style_right p {padding-right:14px}
.title__501375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__501375__.style_bottom p {padding-bottom:12px}
.title__501375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__501375__.style_left p {padding-left:14px}
.title__501375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__501375__.style_circle1 p {padding-left:18px}
.title__501375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__501375__.style_circle2 p {padding-left:18px}
.title__501375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__501375__ p {font-size:22px; padding:10px 18px; display:block; text-align:left;}
	.title__501375__.style_top p:before {width:22px}
	.title__501375__.style_right p:before {height:22px}
	.title__501375__.style_bottom p:before {width:22px}
	.title__501375__.style_left p:before {height:22px}
}

/*     501385 : 공백      */
.solid_line__501385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__501385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__501385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__501385__ {height:20px}
}

/*     468285 : 번호형 리스트      */
.text_list__468285__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__468285__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__468285__ ul li:first-child {margin-top:0}
.text_list__468285__ ul li span {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;padding-right:10px;font-weight:normal;color:#e66d1e;vertical-align:top;
}

.text_list__468285__ ul li .dec {font-family: 'Noto Sans KR', sans-seif; color:#000; display:block; margin: 5px 0 0 0;}
.text_list__468285__ ul li b {margin: 0 10px 0 0;}

.text_list__468285__ ul li p {font-family:'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__468285__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__468285__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__468285__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__468285__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__468285__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__468285__.s_size_300 i {border-width:2px}
.text_list__468285__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__468285__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__468285__ ul li {font-size:18px}
}

